
body {

 margin:0px;
 padding:0px;
 font-family: Tahoma, Geneva, sans-serif;
 font-size:13px;

 }

a { font-family: Tahoma, Geneva, sans-serif; font-size:13px; color: #496c98;}
a:hover { color:#E9150A; }

td { font-family: Tahoma, Geneva, sans-serif; font-size:13px;  }

div {font-family: Tahoma, Geneva, sans-serif; font-size: 13px;}

div.logo {padding: 60px 0px 25px 0px; text-align:right;  background:url(pictures/layout.jpg); background-repeat:repeat-x; background-color: #ffffff;}


/*#############################################################################*/


table.main_page {background:url(pictures/layout.jpg); background-repeat:repeat-x;}

table.main_page td.left {width: 263; background:url(pictures/menu_background2.jpg); background-repeat:repeat-y;}

table.main_page td.left div.menu_b_b_2
{
    background:url(pictures/menu_b_b_2.jpg); background-repeat:repeat-y;
}

table.main_page td.left div.menu_b_b_2 div.menu_b_b
{
    background:url(pictures/menu_b_b_1.jpg); background-repeat:no-repeat;
}

table.main_page td.left div.menu_b_b_3
{
   background:url(pictures/menu_b_b_3.jpg); background-repeat:no-repeat;
   height: 238;
}


/*table.main_page td.left div.menu {padding: 40 30 20 30;}*/

table.main_page td.left div.menu_b_t
{
   background:url(pictures/menu_b_t.jpg); background-repeat:no-repeat;
   height: 35;
}

table.main_page td.left div.menu_b_m
{
   background:url(pictures/menu_b_m.jpg); background-repeat:repeat-y;
   background-color:#f5ece2;
}



table.main_page td.left div.menu_b_m div.menu_item, table.main_page td.left div.menu_b_b div.menu_item {padding: 0 20 12 30;}

table.main_page td.left div.menu div.menu_item a {color: 333333;}
table.main_page td.left div.menu div.menu_item a:hover { color:#E9150A; }

table.main_page td.left div.menu_b_m div.price_news {padding: 0 30 15 30; font-size:11px; color:#696969;}
table.main_page td.left div.menu_b_m div.price_news a {font-size:11px;}



table.main_page td.right { width: 195; background:url(pictures/right_part_background.jpg); background-repeat:no-repeat;}


table.main_page td.right div.collection_link { width: 195; padding: 215 0 0 0;}

table.main_page td.right div.collection_link a {font-size: 18px;}

table.main_page td.center div.slogan { font-size:12px; color: #6B6B6B; padding: 30 0 25 0; }

table.main_page td.center div.slogan2 { font-size:13px; color: #6B6B6B; padding: 30 0 25 0; }


table.main_page td.center div.page_field {margin: 80 30 50 50;}

table.main_page td.center div.page_text_block  {margin: 30 0 0 0;}

table.main_page td.center h1 {font-size: 19px; color: #5D5D5D; font-weight:normal;}


table.main_page td.center table.news {width:600px;}




table.main_page td.main_td_offers table.main_offers {}

table.main_page td.main_td_offers table.main_offers td.offers_left {}

table.main_page td.main_td_offers table.main_offers td.offers_left div.offers_gray_field  {background-color:#f2f2f2; padding: 15 25 15 25;}

table.main_page td.main_td_offers table.main_offers td.offers_left table.special_offer td.offers_header {font-size:13px; padding: 0 30 20 0; font-weight:bold;}

table.main_page td.main_td_offers table.main_offers td.offers_left table.special_offer td.special_offers_link a {font-size:13px; color:#4d4d4d;}

table.main_page td.main_td_offers table.main_offers td.offers_right a.imag_link_main_page {font-size:14px;}




/*#############################################################################*/


/*#############################################################################*/


table.main_page_small {background:url(pictures/layout.jpg); background-repeat:repeat-x;}

table.main_page_small td.left {width: 243; background:url(pictures/menu_background2_small.jpg); background-repeat:repeat-y;  background-position:top left;}

table.main_page_small td.left div.menu_b_b_2
{
    background:url(pictures/menu_b_b_2.jpg); background-repeat:repeat-y;  background-position:top right;
}

table.main_page_small td.left div.menu_b_b_2 div.menu_b_b
{
    background:url(pictures/menu_b_b_1.jpg); background-repeat:no-repeat; background-position:top right;
}

table.main_page_small td.left div.menu_b_b_3
{
   background:url(pictures/menu_b_b_3.jpg); background-repeat:no-repeat; background-position:top right;
   height: 238;
}


/*table.main_page_small td.left div.menu {padding: 40 30 20 30;}*/

table.main_page_small td.left div.menu_b_t
{
   background:url(pictures/menu_b_t.jpg); background-repeat:no-repeat; background-position:top right;
   height: 35;
}

table.main_page_small td.left div.menu_b_m
{
   background:url(pictures/menu_b_m.jpg); background-repeat:repeat-y; background-position:top right;
   background-color:#f5ece2;
}



table.main_page_small td.left div.menu_b_m div.menu_item, table.main_page_small td.left div.menu_b_b div.menu_item {padding: 0 15 10 25;}

table.main_page_small td.left div.menu div.menu_item a {color: 333333; font-size:12px;}
table.main_page_small td.left div.menu div.menu_item a:hover { color:#E9150A; font-size:12px;}

table.main_page_small td.left div.menu_b_m div.price_news {padding: 0 25 15 25; font-size:10px; color:#696969; line-height:115%;}
table.main_page_small td.left div.menu_b_m div.price_news a {font-size:10px;}



table.main_page_small td.right { width: 160; background:url(pictures/right_part_background.jpg); background-repeat:no-repeat;}

table.main_page_small td.right div.collection_link {padding: 225 0 0 5;}

table.main_page_small td.right div.collection_link a {font-size: 16px;}

table.main_page_small td.center div.slogan { font-size:11px; color: #6B6B6B; padding: 25 0 20 0;}

table.main_page_small td.center div.slogan2 { font-size:12px; color: #6B6B6B; padding: 30 0 25 0;}

table.main_page_small td.center div.page_field {margin: 80 30 50 50;}

table.main_page_small td.center div.page_text_block  {margin: 30 0 0 0;}

table.main_page_small td.center h1 {font-size: 19px; color: #5D5D5D; font-weight:normal;}

table.main_page_small td.center table.news {width:500px;}



table.main_page_small td.main_td_offers table.main_offers {}

table.main_page_small td.main_td_offers table.main_offers td.offers_left {}

table.main_page_small td.main_td_offers table.main_offers td.offers_left div.offers_gray_field  {background-color:#f2f2f2; padding: 15 25 15 25;}

table.main_page_small td.main_td_offers table.main_offers td.offers_left table.special_offer td.offers_header {font-size:13px; padding: 0 30 20 0; font-weight:bold;}

table.main_page_small td.main_td_offers table.main_offers td.offers_left table.special_offer td.special_offers_link a {font-size:13px; color:#4d4d4d;}

table.main_page_small td.main_td_offers table.main_offers td.offers_right a.imag_link_main_page {font-size:13px;}


/*#############################################################################*/



table.ishop tr.params td {background-color:#DDDDDD; padding-left:10px;}

table.ishop tr.params2 td {background-color:#FCE9E9; padding-left:10px;}
table.ishop tr.params2 td.td_r {}
table.ishop tr.params2 td.td_l {}

table.ishop tr.price_item td {padding-left:10px;}
table.ishop tr.price_item1 td {padding-left:10px;}



tr.price_header {background:url(pictures/price_background.jpg); background-repeat:repeat-x; background-color: #f0dfd0;}

tr.price_header td {font-size: 13px; color: #2C2C2C; font-weight:normal;}



tr.price_header td.cat {font-size: 14px; color: #2C2C2C; padding:4 0 4 10;}
tr.price_header td.cat div.small{font-size: 11px; padding:5 10 5 5;}


tr.price_item {background-color: #FFFFFF;}

tr.price_item td.item_name {padding-left:15px;}

tr.price_item td.item_name div.small {font-size: 11px; color:#606060; padding:5 10 5 5; text-align:left; }

tr.price_item1 {background-color: #F9F9F9;}

tr.price_item1 td.item_name {padding-left:15px;}

tr.price_item1 td.item_name div.small {font-size: 11px; color:#606060; padding:5 10 5 5; text-align:left; }

a.price_item_link {text-decoration:none;}

a.price_item_link:hover {text-decoration:underline;}

div.news_anons {padding: 5 0 5 0;}


.bicubic {
            -ms-interpolation-mode: bicubic;
            image-rendering: optimizeQuality;
        }

a.cart_nav {font-size:15px; color: #AB3F3F; font-weight:bold;}
a.cart_nav:hover {color: #F91717;}

.form_element {padding: 15 0 5 0;}

.input {width:250px;}

.large_text, .large_text a {font-size:15px;}

a.special_link {color:#711CB7; font-size:13px;text-decoration:none; border-bottom:dashed 1px #711CB7;}
a.special_link:hover {color:#E9150A; font-size:13px;text-decoration:none; border-bottom:dashed 1px #E9150A;}

a.mini_gray_link {font-size:11px; color:#747474;}
a.mini_gray_link:hover {color:#E9150A;}

a.mini_link {font-size:11px;}
.clear{margin:5px 0px 5px 0px }

.nd { display:none; }
